Page MenuHomePhabricator

In some articles ContentTranslation shows the reference card only the first instance of a repeated named reference
Closed, ResolvedPublic

Description

To reproduce:

  • Translate "Telegram (software)" from English to Hebrew.
  • Click the first appearance of footnote [13]. The reference card is shown as expected and can be inserted to translation.
  • Click the second appearance of footnote [13]. Nothing happens.

Event Timeline

Amire80 created this task.Sep 6 2015, 10:34 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2015, 10:34 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Arrbee set Security to None.
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 8:33 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 16 2015, 6:50 AM
Arrbee renamed this task from In some articles ContentTranslation shows the reference card only the first instance of a repeated named reference to [triage] In some articles ContentTranslation shows the reference card only the first instance of a repeated named reference.Jun 25 2018, 1:35 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.
Arrbee assigned this task to Amire80.Jun 25 2018, 2:35 PM
Arrbee renamed this task from [triage] In some articles ContentTranslation shows the reference card only the first instance of a repeated named reference to In some articles ContentTranslation shows the reference card only the first instance of a repeated named reference.Jul 6 2018, 3:00 PM

@Amire80, if this can be reproduced in CX2, can you add "CX2: " to the title, move to the "CX2" column, and set this as a sub-task of T200786?
Thanks.

Amire80 closed this task as Resolved.Aug 12 2018, 8:30 AM

Cannot reproduce in CX2. Tried in Achilles tendon rupture and several others.